{
  "ConnectionStrings": {
    "PostgresServer": "User ID=postgres;Password=root;Host=localhost;Port=5432;Database=iGarsonDB;",
    "Postgres": "Host=pg-0;Username=visabarterAgent;Password=xHTpBf4wC+bPEUpqxwPFfOc2YYTVwFQuHfsiqoVeT9+6;Database=HamyanDB;Application Name=HamyanApi",
    "MartenDB": "Host=pg-0;Username=visabarterAgent;Password=xHTpBf4wC+bPEUpqxwPFfOc2YYTVwFQuHfsiqoVeT9+6;Database=HamyanMartenDB;"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "None",
      "Microsoft.Hosting.Lifetime": "Information",
      "Microsoft.AspNetCore.SignalR": "Debug",
      "Microsoft.AspNetCore.Http.Connections": "Debug"
    }
  },
  "ShopSettings": {
    "TaxesFee": 9
  },
  "SiteSettings": {
    "BaseUrl": "https://api.hamyan.visabartar.com",
    "WebSiteUrl": "https://hamyan.visabartar.com",
    "AdminPanelBaseUrl": "https://admin.hamyan.visabartar.com",
    "StorageBaseUrl": "https://storage.visabartar.com",
    "KaveNegarApiKey": "3735494B4143727A794346457461576A2B4B6668414973424E333561505A694B",
    "UserSetting": {
      "Username": "09214802813",
      "Email": "avvampier@gmail.com",
      "Password": "2Tsr87RWRn5T",
      "Phone": "09214802813",
      "RoleName": "RootAdmin",
      "FirstName": "همه کاره",
      "LastName": "سیستم"
    },
    "Manager": {
      "Username": "09122171024",
      "Email": "kamran_mirzayi@gmail.com",
      "Password": "YAWEheKEi7gh",
      "Phone": "09128387004",
      "RoleName": "Manager",
      "FirstName": "کامران",
      "LastName": "میرزایی"
    },
    "StorageSetting": {
      "AccessKey": "de129835-b43a-4552-8ed4-865e2635ab3d",
      "SecretKey": "f00197a766336e818023f90408ba3b88b4fdc86d0e7180f74f199d9f03db7575",
      "BucketKey": "hamyan-content"
    },
    "JwtSettings": {
      "SecretKey": "YAEMAMZAMAN_KHODET_NEGAHDAR_IN_KEY_BASH_Co0F8AlDfth0PmBuY/0xZQX25iKGQsro5HNkm+gGto4ijSm3hJQ7SViLmR2/BtHN_YA_JADE_NASABE_MSwIOzaxUqn8awSbMx02MSwIOzaxUqn8awSbMx02_EegU4lf9LB5LOyZWXLzLCyXtAp0moUh0_YA_HUSEIN_SEYED_SHOHADA_BE_OMID_KHODET",
      "Issuer": "Hamyan",
      "Audience": "Hamyan",
      "ExpireAddDay": "15"
    }
  },
  "IpRateLimiting": {
    "EnableEndpointRateLimiting": false,
    "StackBlockedRequests": false,
    "RealIpHeader": "X-Real-IP",
    "ClientIdHeader": "X-ClientId",
    "HttpStatusCode": 429,
    "IpWhitelist": [ "127.0.0.1", "::1/10", "192.168.0.0/24" ],
    "EndpointWhitelist": [ "get:/api/license", "*:/api/status" ],
    "ClientWhitelist": [ "dev-id-1", "dev-id-2" ],
    "GeneralRules": [
      {
        "Endpoint": "*",
        "Period": "1m",
        "Limit": 60
      },
      {
        "Endpoint": "*",
        "Period": "15m",
        "Limit": 250
      }
    ]
  },
  "AllowedHosts": "*"
}